chatty

Name: Chatty

https://chatty.github.io/

/api/cask/chatty.json (JSON API)

Cask code on GitHub

Current version: 0.9.6

chatty requires Java 7+. You can install the latest version with: brew cask install java

Fork me on GitHub